#block-menu-menu-bottom-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}
#block-menu-menu-bottom-menu ul li {
    padding: 0 4px 0;
    list-style: none;
    display: inline-block;
    margin: 0 -4px 0 0;
}
#block-menu-menu-bottom-menu ul li + li {
    border-left: 1px solid #fff;
}
#block-menu-menu-bottom-menu ul li a {
    color: #fff;
}
#block-menu-menu-bottom-menu ul li a:hover {
    color: #ec008c
}